RubyGems Navigation menu

zeromqrb 0.1.1

High level wrapper for ffi-rzmq gem

Versions:

  1. 0.1.3 - October 16, 2014 (7.5 KB)
  2. 0.1.2 - January 05, 2014 (6 KB)
  3. 0.1.1 - September 12, 2013 (6 KB)
  4. 0.1.0 - September 12, 2013 (6 KB)

Runtime Dependencies (1):

  • ffi-rzmq ~> 1.0
  • Development Dependencies (2):

  • bundler ~> 1.3
  • rake >= 0
  • Owners:

    Authors:

    • Bulat Shakirzyanov

    SHA 256 checksum:

    2c6764a80a0ec6aa1f64fa26c249f21e4a4450aff6149b3d24bb01f5c0801760

    Total downloads 85,893

    For this version 7,633

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: